# Uses of Class
org.eclipse.gef.cloudio.internal.ui.data.Type

Packages that use Type
Package
Description
org.eclipse.gef.cloudio.internal.ui.data

## Uses of Type in org.eclipse.gef.cloudio.internal.ui.data

Methods in org.eclipse.gef.cloudio.internal.ui.data that return types with arguments of type Type
Modifier and Type
Method
Description
`static List<Type>`
TypeCollector.`getData(File file, String encoding)`